@font-face {
    font-family: "opendyslexic";
    src: url("fonts/OpenDyslexic-Bold-Italic.woff2") format("woff2")
}
*, *::before, *::after {
    box-sizing: border-box;
}
:root {
    font-family: opendyslexic, sans-serif;
    line-height: 1.6;
    scroll-behavior: smooth;
    background-color: oklch(0.1454 0.062 264);
    color: oklch(0.99 0.003 325);
}
.container {
    max-width: 80rem;
    padding-inline: 1rem;
    margin-inline: auto;
}
header {
    position: sticky;

    nav {

        ul {
            display: flex;
            flex-wrap: wrap;
            padding: 0;
            margin: 0;
            list-style: none;
            gap: 0.75rem;
                justify-content: flex-end;
                background-color: oklch(0.1454 0.062 264);
                margin-inline: -1rem;
                margin-block: -1rem;
            }

            a {
                display: block;
                padding-inline: 2rem;
                padding-block: 2rem;
                color: oklch(0.99 0.003 325);
                text-decoration: none;

                &:hover,
                &:focus-visible {
                    background-color: oklch(0.6405 0.1291 257.89);
                    color: oklch(0.25 0.01 325);
                }
            }
        }
    }

main{
    background-color: oklch(0.99 0.003 325);
    color: oklch(0 0.0153 249.88);
}
.deel1{
    display: block;
    border: oklch(0.99 0.003 325);
    border-bottom: oklch(0 0.0153 249.88);
    border-style: solid;
    picture{
        display: flex;
        justify-content: flex-end;
        padding-inline-end: 1rem;
        padding-block: 1rem;
        img{
            border-style: solid;

        }
    }

}
.deel2{
    display: block;
    border: oklch(0.99 0.003 325);
    border-bottom: oklch(0 0.0153 249.88);
    border-style: solid;


}
.knop{
    display: inline-block;
    text-decoration: none;
    padding-inline: 1rem;
    padding-block: 1rem;
    color: oklch(0 0.0153 249.88);
    border-style: solid;
    border-color: oklch(0 0.0153 249.88);
    &:hover,
    &:focus-visible {
        background-color: oklch(0.6405 0.1291 257.89);
        color:oklch(0.25 0.01 325) ;

}
}
.cards{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;

    gap: 1rem;
    .card{
        position: relative;
    }
    .overlay-link{
        position: absolute;
        inset: 0;
        text-indent:100%;
        white-space: nowrap;
        overflow:hidden;
    }
}
